/*service-Manufacturing文字不隐藏*/
#blockCon24034 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV,#blockCon24034 > DIV > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(4) > DIV > DIV:nth-child(3) > DIV {
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#blockCon24034 > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV > DIV:nth-child(3),#blockCon24034 > DIV > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(4) > DIV > DIV:nth-child(3) {
	margin-top:20px !important;
}
/*service页面页签蓝色*/
#siteblocks-setting-wrap-mUKPidrYmWNj .blockCon8219 .titleActive {
    background-color: #0f00ff !important; 
}
/*导航条边线*/
#siteblocks-setting-wrap-CTAFEjBnQiyZ > DIV > DIV > DIV {
	border-bottom-style:none !important;
}